Subject: Re: San Francisco IETF Code Sprint

From: IETF Chair <[email-masked]>
Date: Mon, 16 Feb 2009 07:50:03 -0800 (PST)

The current thinking about the San Francisco IETF Code Sprint can be
found here: http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF74Sprint

Please signup on this wiki page if you plan to attend:
http://trac.tools.ietf.org/tools/ietfdb/wiki/IETF74SprintSignUp

Your support with the tools development effort is greatly appreciated.

Thanks,
  Russ

> San Francisco IETF Code Sprint
> 
> When:  March 21, 2009, begining at 9:30 AM
> 
> Where: IETF Hotel: Hilton San Francisco
> 
> What:  A bunch of hackers get together to work on code for IETF tools,
>        with a focus on converting Perl scripts used in the IETF web
>        site to the Django framework.  Some people may be adding new
>        functionality.  All code will become part of the open source
>        IETF tools.
> 
> Who:   Hopefully you can help
> 
> Robert Sparks, Henrik Levkowetz, and Bill Fenner will be coordinating
> the event.  You will hear more from them shortly, beginning with
> brainstorming about which things to work on during this event.
> 
> Please support the tools development effort,
>    Russ